@charset "utf-8";
#page-heading{
  margin-bottom: 0;
}

#recruit-nav{
  padding: 35px 0;
  margin-bottom: 40px;
}
#recruit-nav ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.125em;
  line-height: 1.2;
  text-align :left;
}
#recruit-nav ul li{
  flex-shrink: 1;
  text-align: center;
  position: relative;
}
#recruit-nav ul li a{
  color: #000000;
  padding-top: 6.5px;
  padding-bottom: 6.5px;
  padding-right: 45px;
  display: inline-block;
  background: url(../images/recruit-navi.png) no-repeat right center / 23px 23px;
  width: 100%;
}
#recruit-nav ul li br{
  display: none;
}
#recruit-nav ul li:nth-child(n+2):before{
  content: "／";
  color: #8f8f90;
  position: absolute;
  left: 0;
  top:50%;
  transform:translateY(-50%);
}
#recruit-nav ul li:nth-child(n+2) a{
  padding-left: 40px;
}

@media only screen and (max-width:680px){
#recruit-nav ul li br{
  display: initial;
}
  #recruit-nav ul{
    flex-wrap: wrap;
    font-size: 0.875em;
  }
  #recruit-nav ul li{
    flex: 33.3%;
  }
  #recruit-nav ul li a{
    padding-right: 20px;
    background: url(../images/recruit-navi.png) no-repeat right 2px center / 15px 15px;
  }
  #recruit-nav ul li:nth-child(n+2) a{
    padding-left: 24px;
  }
  #recruit-nav ul li:nth-child(4) a{
    padding-left: 0;
  }
  #recruit-nav ul li:nth-child(4):before{
    content: "";
  }
}

@media only screen and (max-width:375px){
  #recruit-nav ul li{
    flex: 50%;
  }
  #recruit-nav ul li a{
    padding-right: 20px;
    background: url(../images/recruit-navi.png) no-repeat right 2px center / 15px 15px;
  }
  #recruit-nav ul li:nth-child(even) a{
    padding-left: 24px;
  }
  #recruit-nav ul li:nth-child(odd) a{
    padding-left: 0;
  }
  #recruit-nav ul li:nth-child(4):before{
    content: "／";
  }
  #recruit-nav ul li:nth-child(odd):before{
    content: "";
  }
}


#recruit-about{
	margin-bottom:0;
	position:relative;
}

#recruit-about .image{
	text-align:right;
	padding-top: 85px;
}

#recruit-about .image img{
	height:700px;
	width: auto;
}
#recruit-about .wrapper{
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
}
#recruit-about .text{
	background:#fff;
	min-height:600px;
	width:72.58%;
	    padding-bottom: 25px;
}

@media only screen and (max-width:1100px){
	#recruit-about{
		margin-bottom:50px;
		position:relative;
	}

	#recruit-about .image{
		text-align:center;
		padding-top: 20px;
	}

	#recruit-about .image img{
		height:auto;
		width:calc(100% - 20px);
	}
	#recruit-about .wrapper{
		position:relative;
		top:initial;
		left:initial;
		transform:none;
	}
	#recruit-about .text{
		background:#fff;
		min-height:auto;
		width:100%;
		margin-bottom:30px;
	}

}

.about-wrap h2{
	font-size:2.18em;
	letter-spacing:0.05em;
	line-height:1;
	padding-bottom:26.5px;
	margin-bottom:31.5px;
	border-bottom:1px solid #00268F;
	color:#00268F;
	font-weight:600;
	font-family: 'Noto Serif JP', serif;
	padding-top:50px;
}

.about-wrap h3{
	font-size:1.75em;
	letter-spacing:0.05em;
	line-height:1;
	margin-bottom:21.5px;
	font-weight:600;
}
.about-wrap p{
	font-size:1.25em;
	letter-spacing:0.1em;
	line-height:2;
	font-weight:500;
	width:87.6%;
}
@media only screen and (max-width:1100px){
	.about-wrap h2{
		font-size:1.5em;
		letter-spacing:0.05em;
		line-height:1.5;
		padding-bottom:15px;
		margin-bottom:15px;
		border-bottom:1px solid #00268F;
		padding-top:0px;
	}
	.about-wrap p{
		font-size:1em;
		letter-spacing:0.1em;
		line-height:2;
		font-weight:500;
		width:100%;
	}

}

@media only screen and (max-width:1100px){

}

.recruit-section{
  padding: 70px 0 70px;
}
.recruit-section.blue{
  background: #e5e9f4;
}

.recruit-heading{
  text-align: center;
  margin-bottom: 35px;
}
.recruit-heading .jp{
  color: #00268f;
  font-weight: bold;
  font-size: 1.56em;
  margin-bottom: 20px;
}
.recruit-heading .en{
  margin-bottom: 40px;
}
.recruit-heading .en img{
  height: 75px;
  width: auto;
}
.recruit-heading .caption{
  text-align: center;
  font-size: 1.25em;
  line-height: 2;
}

@media only screen and (max-width:680px){
.recruit-section{
  padding: 40px 0 40px;
}
.recruit-heading .jp{
  font-size: 0.875em;
}
.recruit-heading .en img{
  height: 32px;
  width: auto;
}
.recruit-heading .en{
  margin-bottom: 25px;
}
.recruit-heading .caption{
  text-align: center;
  font-size: 1em;
  line-height: 2;
}

}

#recruit-work{
  margin-bottom: 50px;
}

.recruit-equipment-wrap{
  background: #eceded;
  border-radius: 15px;
  padding: 30px 35px 35px;
  margin: auto;
  display: block;
}

.recruit-equipment-wrap .title{
  text-align:center;
  color: #00268f;
  font-size: 1.56em;
  line-height: 1.6;
  font-weight: bold;
  margin-bottom: 15px;
}
.recruit-equipment-wrap .icons{
  display: flex;
  justify-content: center;
  gap : 20px 37px;
  margin-bottom: 22.5px;
}
.recruit-equipment-wrap .icons .icon img{
  width: 152px;
  height: auto;
}
.recruit-equipment-wrap p{
  font-size: 1.25em;
  line-height: 2;
}

@media only screen and (max-width:680px){

#recruit-work{
  margin-bottom: 0px;
}
.recruit-equipment-wrap{
  padding: 15px 12.5px 15px;
}
.recruit-equipment-wrap .title{
  font-size: 1.25em;
}
.recruit-equipment-wrap .icons{
  flex-wrap: wrap;
  gap : 5px 10px;
}
.recruit-equipment-wrap .icons .icon img{
  width: 92px;
  height: auto;
}
.recruit-equipment-wrap p{
  font-size: 1em;
  line-height: 2;
}
}



#recruit-recruitment{
  padding: 75px 0 100px;
}

#recruit-recruitment .wrapper.wide{
  max-width: 1400px;
}
#recruit-recruitment .recruit-heading{
  margin-bottom: 70px;
}

.recruit-recruitment-wrap{
  display: flex;
  flex-direction:column;
  gap: 75px;
}
.recruit-recruitment-wrap .recruitment{
  border-radius: 30px;
  padding: 80px 10%;
  background: #fff;
}
.recruit-recruitment-wrap .recruitment h3{
  font-size: 2em;
  line-height: 1.1;
  color: #00268f;
  border-bottom: 1px solid #b6b7b8;
  padding-bottom: 15px;
  margin-bottom: 25px;
}
.recruit-recruitment-wrap .recruitment h4{
  font-size: 1.56em;
  line-height: 1.6;
  color: #00268f;
  margin-bottom: 25px;
}
.recruit-recruitment-wrap .recruitment p{
  font-size: 1.25em;
  line-height: 2;
}
.recruit-recruitment-wrap .recruitment ul{
  font-size: 1.25em;
  line-height: 2;
  list-style: none;
}
.recruit-recruitment-wrap .recruitment ul li{
  margin-left: 1em;
  text-indent: -1em;
}
.recruit-recruitment-wrap .recruitment ul li:before{
  content:"●";
  color: #00268f;
}
.recruit-recruitment-wrap .recruitment .detail{
  display: flex;
  gap: 15px 5%;
  margin-bottom: 75px;
}
.recruit-recruitment-wrap .recruitment .detail .image{
  width: 47.25%;
}
.recruit-recruitment-wrap .recruitment .detail .text{
  width: 47.25%;
}

.recruit-recruitment-wrap .recruitment .detail h4{
  font-size: 1.44em;
  line-height: 1.74;
  color: #00268f;
  margin-bottom: 5px;
}
.recruit-recruitment-wrap .recruitment .point{
  display: flex;
  gap: 0 8%;
}
.recruit-recruitment-wrap .recruitment .point .table{
  flex: 1;
  border-top: 1px solid #1a1004;
}
.recruit-recruitment-wrap .recruitment .point table td:nth-child(1){
  width: 6em;
  color: #00268f;

}
.recruit-recruitment-wrap .recruitment .point table td{
  padding: 10px 0;
  border-bottom: 1px solid #1a1004;
}
.recruit-recruitment-wrap .recruitment .point dl{
  display: flex;
  flex-wrap: wrap;
}
.recruit-recruitment-wrap .recruitment .point dl dt{
  width: 7em;
}
.recruit-recruitment-wrap .recruitment .point dl dd{
  width: calc(100% - 7em);
}


@media only screen and (max-width:680px){

#recruit-recruitment{
  padding: 30px 0 40px;
}
#recruit-recruitment .recruit-heading{
    margin-bottom: 30px;
}
.recruit-recruitment-wrap{
  gap: 40px;
}
.recruit-recruitment-wrap .recruitment{
  padding: 30px 15px;
  background: #fff;
}
.recruit-recruitment-wrap .recruitment h3{
  font-size: 1.25em;
}
.recruit-recruitment-wrap .recruitment h4{
  font-size: 1.56em;
}
.recruit-recruitment-wrap .recruitment p{
  font-size: 1em;
}
.recruit-recruitment-wrap .recruitment ul{
  font-size: 1em;
}
.recruit-recruitment-wrap .recruitment .detail{
  flex-direction: column;
  margin-bottom: 30px;
}
.recruit-recruitment-wrap .recruitment .detail .image{
  width: 100%;
  order: 1;
}
.recruit-recruitment-wrap .recruitment .detail .text{
  width: 100%;
  order: 2;
}

.recruit-recruitment-wrap .recruitment .point{
  flex-direction: column;
}

.recruit-recruitment-wrap .recruitment .point .table:nth-child(2){
  border-top: none;
}
}


#recruit-charm{
  padding: 85px 0 25px;
}
.recruit-charm-wrap{
  display: flex;
  flex-direction:column;
  margin-top: 70px;
  gap: 120px;
}
.charm{
  width: 100%;
  display: flex;
  gap: 25px 0;
  margin: 0 15px 15px 0;
  box-shadow: 15px 15px #d9dce7;
  position: relative;
}

.charm .image{
  width: 47.5%;
}
.charm .text{
  padding: 80px 70px 75px 50px;
  flex: 1;
  position: relative;
}
.charm .text:after{
  position: absolute;
  content:"";
  display: block;
  height: 110px;
  width: 110px;
}
.charm .text .title{
  font-size: 1.75em;
  line-height: 1.42;
  font-weight: bold;
  margin-bottom: 22.5px;
}
.charm .text p{
  font-size: 1.25em;
  line-height: 2;
}
.charm .text{
  order: 2;
}
.charm .image{
  order: 1;
}
.charm:nth-child(even) .text{
  order: 1;
}
.charm:nth-child(even) .image{
  order: 2;
}

.charm:nth-child(1) .text:after{
  top: -50px;
  right: 42px;
  background: url(../images/recruit-number-01.png) no-repeat center / contain;
}
.charm:nth-child(2) .text:after{
  top: -50px;
  left: 0;
  background: url(../images/recruit-number-02.png) no-repeat center / contain;
}

.charm:nth-child(3) .text:after{
  top: -50px;
  right: 42px;
  background: url(../images/recruit-number-03.png) no-repeat center / contain;
}

.charm:nth-child(4) .text:after{
  top: -50px;
  left: 0;
  background: url(../images/recruit-number-04.png) no-repeat center / contain;
}

.recruit-emvironment-wrap{
  display: flex;
  flex-wrap: wrap;
  gap: 40px 4.6%;
}

.recruit-emvironment-wrap .emvironment{
  border: 3px solid #00268f;
  padding: 25px;
  border-radius: 20px;
  width: 47.7%;
}
.recruit-emvironment-wrap .emvironment .icon{
  text-align: center;
  margin:0 auto 15px;
}
.recruit-emvironment-wrap .emvironment .icon img{
  width: auto;
  height: 90px;
}

.recruit-emvironment-wrap .emvironment .title{
  font-size: 1.56em;
  line-height: 1.6;
  font-weight: bold;
  color: #00268f;
  text-align:center;
  margin-bottom: 10px;
}

.recruit-emvironment-wrap .emvironment p{
  font-size: 1rem;
}

@media only screen and (max-width:680px){

#recruit-charm{
  padding: 35px 0 25px;
}
.recruit-charm-wrap{
  margin-top: 70px;
  gap: 100px;
}
.charm{
  width: 100%;
  display: flex;
  flex-direction: column;
}

.charm .image{
  width: 100%;
}
.charm .text{
  padding: 10px 20px 20px 20px;
  position: initial;
}
.charm .text:after{
  height: 70px;
  width: 70px;
}
.charm .text .title{
  font-size: 1.56em;
  margin-bottom: 15px;
}
.charm .text p{
  font-size: 1em;
}
.recruit-emvironment-wrap .emvironment .icon img{
  width: auto;
  height: 80px;
}
.recruit-emvironment-wrap .emvironment{
  padding: 20px;
  width: 100%;
}

.charm:nth-child(even) .text{
  order: 2;
}
.charm:nth-child(even) .image{
  order: 1;
}
.charm:nth-child(1) .text:after{
  top: -22.5px;
  right: 8px;
}
.charm:nth-child(2) .text:after{
  top: -22.5px;
  left: initial;
  right: 8px;
}
.charm:nth-child(3) .text:after{
  top: -22.5px;
  right: 8px;
}

.charm:nth-child(4) .text:after{
  top: -22.5px;
  left: initial;
  right: 8px;
}

}



#recruit-profile{
    padding: 70px 0 105px;
}
.recruit-profile-wrap{
  display: flex;
  gap: 20px 38px;
  flex-wrap: wrap;
  justify-content: cneter;
}
.recruit-profile-wrap .profile{
  width: 246px;
  height: 154px;
  border-radius: 15px;
  background-color: #e5e9f4;
  position: relative;
}

.recruit-profile-wrap .profile .text{
  position: absolute;
  white-space: nowrap;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align:center;
  color: #00268f;
  font-size: 1.25em;
  line-height: 1.6;
  font-weight: bold;
}

.recruit-profile-wrap .profile:nth-child(1){
  background:url(../images/recruit-number-01-w.png) no-repeat top 12px right 12px / 50px auto,#e5e9f4;
}
.recruit-profile-wrap .profile:nth-child(2){
  background:url(../images/recruit-number-02-w.png) no-repeat top 12px right 12px / 50px auto,#e5e9f4;
}
.recruit-profile-wrap .profile:nth-child(3){
  background:url(../images/recruit-number-03-w.png) no-repeat top 12px right 12px / 50px auto,#e5e9f4;
}
.recruit-profile-wrap .profile:nth-child(4){
  background:url(../images/recruit-number-04-w.png) no-repeat top 12px right 12px / 50px auto,#e5e9f4;
}

@media only screen and (max-width:1140px){
  .recruit-profile-wrap .profile{
    width: 47%;
    
  }
}
@media only screen and (max-width:680px){
  #recruit-profile{
      padding: 50px 0 35px;
  }
  .recruit-profile-wrap{
    gap: 20px 6%;
  }
  
.recruit-profile-wrap .profile:nth-child(1){
  background:url(../images/recruit-number-01-w.png) no-repeat top 6px right 10px / 30px auto,#e5e9f4;
}
.recruit-profile-wrap .profile:nth-child(2){
  background:url(../images/recruit-number-02-w.png) no-repeat top 6px right 10px / 30px auto,#e5e9f4;
}
.recruit-profile-wrap .profile:nth-child(3){
  background:url(../images/recruit-number-03-w.png) no-repeat top 6px right 10px / 30px auto,#e5e9f4;
}
.recruit-profile-wrap .profile:nth-child(4){
  background:url(../images/recruit-number-04-w.png) no-repeat top 6px right 10px / 30px auto,#e5e9f4;
}
}

@media only screen and (max-width:480px){
  .recruit-profile-wrap .profile{
    height: 100px;
  }
  .recruit-profile-wrap .profile .text{
    font-size: 1rem;
  }
}
@media only screen and (max-width:380px){
  .recruit-profile-wrap .profile .text{
    font-size: 0.85rem;
  }
}


#recruit-career{
    padding: 60px 0 65px;
}
#recruit-career .recruit-heading{
    margin-bottom: 30px;
}
#recruit-career .recruit-heading .en{
    margin-bottom: 52.5px;
}
.career-image{
  max-width: 710px;
  height: auto;
  width: 100%;
  margin: auto;
}

#recruit-message{
    padding: 80px 0 25px;
}
#recruit-message .recruit-heading .en{
    margin-bottom: 75px;
}
.message-image{
  width: 100%;
  height: auto;
}
@media only screen and (max-width:1400px){

}

@media only screen and (max-width:680px){
#recruit-message{
    padding: 35px 0 35px;
}
#recruit-message .recruit-heading .en{
    margin-bottom: 35px;
}
}

#recruit-apply{
  margin-top: -8%; 
  padding: 0;
}
#recruit-apply .wrapper{
  background: #fff;
  padding-top: 25px;
  padding-bottom: 70px;
}

#recruit-apply .recruit-heading{
  margin-bottom: 30px;

}
#recruit-apply .button-wrap{
	text-align:center;
	margin-top: 30px;
	display: flex;
	gap: 18px;
	justify-content: center;
}
#recruit-apply .button-wrap a.button{
	display:block;
	text-align:center;
	padding:18px;
	color:#000;
	background:#fff;
	font-size:1em;
	line-height:1.5;
	font-weight:500;
	min-width: 300px;
	height: 70px;
	text-decoration:none;
	border: 1px solid #00268f;
	position: relative;
}
#recruit-apply .button-wrap a.button.blue{
	background: url(../images/recruit-button.png) no-repeat right 20px center / 40px auto,
		#00268f;
	color: #fff;
}
#recruit-apply .button-wrap a.button .button-text{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	white-space: nowrap;
}

#recruit-apply .button-wrap a.button.blue .button-text{
	left:calc(50% - 20px);
}
#recruit-apply .button-wrap a.button .button-text .tel{
	color: #00268f;
}
#recruit-apply .button-wrap a.button .button-text .number{
	font-size: 1.375em;
}
#recruit-apply .button-wrap a.button .button-text .hour{
	font-size: 0.875em;
}

@media only screen and (max-width:1140px){
#recruit-apply{
  margin-top: 0; 
  padding: 0;
}
}
@media only screen and (max-width:680px){

#recruit-apply .button-wrap{
  flex-wrap: wrap;
}
}


#recruit-contact-button{
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform:translate(-50%);
  z-index: 10;
    min-width: 60%;
    text-align: center;
}

#recruit-contact-button a {
  padding: 40px 45px 35px;
  background: linear-gradient(90deg, #67B8FF, #00195D);
  border-radius: 4px;
  color: #fff;
  display: block;
  text-decoration: none;
  white-space: nowrap;
}

#recruit-contact-button a:hover {
  color: #C8C8C8;
}
#recruit-contact-button a .text {
  font-size: 1.25em;
  font-weight: 500;
  line-height: 1.3;
  transition: ease 0.3s color;
}

@media only screen and (max-width:680px){
  #recruit-contact-button{
    position: fixed;
    bottom: 10px;
    z-index: 10;
  }

  #recruit-contact-button a {
    padding: 20px;
    background: linear-gradient(90deg, #67B8FF, #00195D);
    border-radius: 4px;
    color: #fff;
    display: block;
    text-decoration: none;
    white-space: nowrap;
  }
  #recruit-contact-button a .text {
    font-size: 1em;
  }
}

@media only screen and (max-width:480px){
  #recruit-contact-button{
    position: fixed;
    bottom: 10px;
    left: 10px;
    transform: none;l
    z-index: 10;
  }
  #recruit-contact-button a {
    padding: 10px;
  }
}

